Back to top

Security Tips - Actualiza WordPress a la última versión

Publicat per Cristian Cisner... el 06-11-2020

Ordenador con icono de WordPress

¡Empezamos este ciclo de artículos sobre ciberseguridad! Cada semana intentaremos ponerte al corriente de las vulnerabilidades que pueden amenazar la seguridad de tu organización. Léelo periódicamente y toma las precauciones que te apliquen. ¡Es muy importante!

Para empezar, esta semana te alertamos de una vulnerabilidad que afecta a WordPress. Aquí te damos todos los detalles.

 

Descripción

 

WordPress ha publicado una actualización de seguridad que corrige varios errores y problemas de seguridad (entre las que se encuentra vulnerabilidade de tipo XSS, escalada de privilegios en el sistema mediante una vulnerabilidad hallada en la funcionalidad de comentario de post, etc).

Por ello, se recomienda actualizar a la última versión disponible cuanto antes.

 

Solución

 

Se recomienda actualizar WordPress a la última versión 5.5.3:

  • Desde la página oficial del gestor de contenidos.
  • Desde dentro del propio gestor, en el aviso que aparecerá en el panel principal o accediendo al área de administración del sitio, en el menú «Escritorio», «Actualizaciones», haciendo clic en «Actualiza ahora» (para más detalle pinchar en este enlace e ir a "Instrucciones de actualización").
     

 

Referencias

 

 

¿Necesitas más información?

 

En Basetis tenemos una amplia experiencia en la creación de entornos seguros para minimizar riesgos y posibles vulnerabilidades en tu organización. ¡No dudes en contactarnos!

Contacta con Basetis

 

+1
4


0 Comentaris

Encara no hi ha comentaris, però pots afegir el teu!